.view[name='requestSubmission'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='requestSubmission'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='requestSubmission'] > .header > .side:first-child > .button {
    padding: 24px;
}
.view[name='requestSubmission'] > .header > .side:first-child > .button > img {
    display: block;
    height: 16px;
}
.view[name='requestSubmission'] > .header > .center {
    display: inline-block;
    height: 100%;
    text-align: center;
}
.view[name='requestSubmission'] > .header > .center > div {
    font-size: 18px;
    font-weight: bold;
    padding-top: 18px;
}
.view[name='requestSubmission'] > .header > .side:last-child > .button {
    padding: 19.5px 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='requestSubmission'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0px;
    left: 0;
    padding: 24px 24px 105px 24px;
    overflow-y: auto;
    margin-right: auto;
    margin-left: auto;
}
.view[name='requestSubmission'] > .content > .information {
    text-align: center;
}
.view[name='requestSubmission'] > .content > .information > img {
    width: 51px;
    margin-bottom: 16px;
}
.view[name='requestSubmission'] > .content > .information > .description {
    font-size: 16px;
    margin-bottom: 24px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table {
    border-spacing: 0px 12px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    border-radius: 16px;
    line-height: 16px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title {
    font-weight: 600;
    font-size: 16px;
    padding: 24px 16px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title > span {
    font-weight: 600;
    font-size: 16px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title > .button {
    display: inline-block;
    vertical-align: middle;
    padding: 4px;
    border-radius: 8px;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title > .button > img {
    width: 16px;
    height: 16px;
    display: block;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .information > div {
    padding: 12px 16px;
    overflow: hidden;
}
.view[name='requestSubmission'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .information > div > .button > img {
    height: 16px;
    display: block;
}
.view[name='requestSubmission'] > .button {
    font-weight: 600;
    text-align: center;
    border-radius: 16px;
    font-size: 16px;
    padding: 16px;
    position: absolute;
    right: 24px;
    left: 24px;
    bottom: 28px;
}

@media (max-width: 799px) {
    .view[name='requestSubmission'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='requestSubmission'] {
        width: 480px;
    }
}